Bug 133409 - chgtemplate should not require "release" to be a number
chgtemplate should not require "release" to be a number
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karen Jacqmin-Adams
Red Hat Satellite QA List
:
Depends On:
Blocks: 141521
  Show dependency treegraph
 
Reported: 2004-09-23 16:07 EDT by Peter Jones
Modified: 2008-05-02 14:21 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-02 14:21:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Jones 2004-09-23 16:07:41 EDT
It would be better if release could be "rhn360" or "rhn360sat".  The
schema and dbchange itself already allow this, but chgtemplate raises
an error when verifying the command line option.
Comment 1 Karen Jacqmin-Adams 2004-10-06 16:50:09 EDT
Deferring to rhn370.
Comment 2 Karen Jacqmin-Adams 2004-11-08 12:57:44 EST
Change made, waiting for rhn360 to go out before placing on main branch.
Comment 4 Clifford Perry 2008-05-02 14:21:27 EDT
Assume this is fixed. Closing this one out. Cliff. 

Note You need to log in before you can comment on or make changes to this bug.